<?php
class LieuxStockage {
    public static function getLieuxStockage() {
        $query = "SELECT * FROM lieuxstoquage".ID_GARAGE." ORDER BY Description";
        $statement = Connection::getStatement($query);
        $statement->execute();
        return $statement->fetchAll();
    }
}